.textLabel {
  font-size: small;
  color: var(--bs-secondary-color) !important;
}

.textLabelData {
  font-size: 15px;
}

.btnColor {
  background-color: #fcd235;
  color: #686556;
  border: none;
}

.btnColor:hover {
  background-color: #5a6268; /* тёмно‑серый из Bootstrap */
  color: #fff; /* белый текст для контраста */
}

/* По умолчанию серые */
.filter-node.btn-outline-secondary {
  background-color: transparent;
  color: #6c757d;
  border-color: #6c757d;
}

.filter-node.btn-outline-secondary:hover {
  background-color: #5a6268; /* тёмно‑серый как у btn-secondary */
  color: #fff; /* белый текст для контраста */
  border-color: #5a6268;
}

/* Активная кнопка */
.filter-node.btnActive {
  background-color: #fcd235; /* твой фирменный цвет */
  color: #686556;
  border: none;
}
.filter-node.btnActive:hover {
  background-color: #5a6268; /* тёмно‑серый */
  color: #fff;
}

.textFotter{
  font-size: small;
  color: #454545 !important;
}

.bgColorNavFoot{
  background-color: #eeeeee;
}

.colorName {
  color: #4f4f4f;
}
